*{
    padding: 0;
    margin: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'SatisfyRegular';
    src: url('../fonts/Satisfy-Regular.ttf');
}

body {
    min-height: 100%;
    display: grid;
    grid-template-rows: 1fr auto;
    font-family: RobotoRegular;    
}

h1, h2{
    font-family: SatisfyRegular;
    font-weight: normal;
    line-height: 60px;
}
h1{ font-size: 55px; letter-spacing: 3px; }
h2{ font-size: 35px; letter-spacing: 3px; }

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: RobotoRegular;
}
button{ cursor: pointer; }

a{ text-decoration: none; }
p{ margin-bottom: 15px; }

.container-fluid {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-3, .col-4, .col-5, .col-6, .col-7, .col-12{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.row-grid {
    display: grid;
    grid-gap: 0;
    grid-auto-flow: dense;
}

.row-grid .grid-card{
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.row-grid .grid-card img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.item-center{
    display: flex;
    justify-content: center;
}
.item-middle{
    display: flex;
    align-items: center;
    vertical-align: middle;
}

.d-flex{ display: flex; }

.w-30{ width: 30%; }
.w-70{ width: 70%; }
.w-100{ width: 100%; }

.h-100{ height: 100%; }

.cmt-0{ margin-top: 0 !important; }

.txt-white{ color: #ffffff; }

.circle-frame{ 
    border-radius: 90px;
}

.form-group {
    margin-bottom: 1.5rem;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    margin-bottom: .5em;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-error{
    color: #cc2828;
}

textarea {
    overflow: auto;
    resize: vertical;
}

.bg-smooth-gray{ background: #f2f2f2; }
.bg-gray-dark{ background: #757575; }
.bg-black{ background: #000000; }
.bg-smooth-pink{ background: #ece0d1; }

.txt-red{ color: #cc2828; }

.btn-dark-brown{ background: #38220f; color: #ffffff; border: 1px solid #38220f; transition: all .5s; }
.btn-dark-brown:hover{ background: transparent; color: #38220f; transition: all .5s; }

.btn-white{
    background: #ffffff;
    color: #a0a0a0;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
}

.section-title{ color: #38220f; }

/* container responsive */
@media only screen and (min-width: 576px){
    .container{
        max-width: 540px;
    }
    .row-grid {
        grid-template-columns: 50% 50%;
    }
}
@media only screen and (min-width: 768px){
    .container {
        max-width: 720px;
    }
    .row-grid {
        grid-template-columns: 33.3% 33.3% 33.3%;
    }
}
@media only screen and (min-width: 992px){
    .container {
        max-width: 960px;
    }
    .row-grid {
        grid-template-columns: 25% 25% 25% 25%;
    }
}
@media only screen and (min-width: 1200px){
    .container {
        max-width: 1140px;
    }
    .row-grid {
        grid-template-columns: 25% 25% 25% 25%;
    }
}

/* col responsive */
@media only screen and (min-width: 992px){
    .col-3{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}